function Message(title, text)
{
  newMenu(title);

  var e = document.createElement("description");
  e.setAttribute("class", "message");
  e.textContent = text;
  E("menucontent").appendChild(e);
}
Message.prototype =
{
  close : function()
  {
    debug("close called");
    actionBack();
  }
}

function WaitMessage(title, text)
{
  Message.call(this, title, text);

  var e = document.createElement("description");
  e.setAttribute("class", "bottom");
  e.textContent = "Please wait";
  E("menucontent").appendChild(e);
}
extend(WaitMessage, Message);
